Subject: Revised discussion of WG documents in the Tao

From: Paul Hoffman <[email-masked]>
Date: Mon, 21 Jun 2010 15:25:05 -0700

Greetings again. I have revised the Tao based on the responses to the earlier thread on the wg-chairs list. I think that I was able to capture the major sentiments from this list; please review the diffs at <http://tools.ietf.org/rfcdiff?url2=draft-hoffman-tao4677bis-09.txt>. (And, yes, I muffed the diffs list at the end of the document; I'll fix that in -10.)

Of course, any comments on other parts of the Tao (<http://tools.ietf.org/html/draft-hoffman-tao4677bis>) are always appreciated. Just as a note, I'm not touching the part about the RFC Editor until the situation with the RSE settles down, which should be before Beijing.

--Paul Hoffman, Director
--VPN Consortium